.ao-item {
	width: 95%;
	margin: 0 auto;
	padding: 35px 0;
	position: relative;
	clear: both;
}

.ao-item:before,
.ao-item:after {
    content:"";
    display:table;
}

.ao-item:after {
    clear:both;
}

.ao-item {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
} /* from CSSTricks: http://css-tricks.com/pseudo-element-roundup/ */

.ao-details {
	float: right;
	width: 40%;
	padding-left: 20px;
}

.ao-item:first-child .ao-details {
	background: transparent url(../images/clickme.png) no-repeat bottom left;
	
	padding-bottom: 60px;
}
.clickme-left{background: transparent url(../images/clickme.png) no-repeat bottom left; height:65px; margin-left:-30px;}
.clickme-right {
	height:65px;
	background: transparent url(../images/clickme-right.png) no-repeat bottom right;	
	margin-right:-20px;
	
}

.ao-details h2 {
	margin-top: 0;
	padding-bottom: 10px;
	/*color: #498EA5;
	
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	
	box-shadow:  0 1px 0 #DFDEDC, 0 2px 0 rgba(255,255,255,0.5);*/
}

.ao-details p {
	/*color: #999;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 22px;*/
}

.ao-details p a{
	/*font-weight: bold;
	color: #498EA5;*/
}

.ao-details p a:hover{
	/*color: #2A3344;*/
}

.ao-preview {
	width:57%;
	float: left;
	position: relative;
}

.ao-item-left .ao-details{
	float: left;
	padding-right: 20px;
	padding-left: 0px;
	text-align: right;
}

.ao-item img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
	opacity: 0.8;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ao-annotations {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(33,62,68,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.05);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	opacity: 0;
	z-index: 5;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ao-annotations span {
	display: block;
	position: absolute;
	padding: 10px 25px;
	width: 33%;
	min-width: 140px;
	text-align: center;
	
	background: transparent url(../images/footerBackground.jpg) repeat;
	color: rgba(255,255,255,0.9);
	font-size: 13px;
	font-style: italic;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ao-annotations span:after,
.ao-item:nth-child(5) .ao-annotations span:nth-child(4):after {
	position: absolute;
	background: transparent url(../images/arrow-right.png) no-repeat center center;
	width: 33px;
	height: 33px;
	top: 50%;
	left: 100%;
	margin: -16px 0 0 -16px;
	content: '';
}

.ao-annotations span:nth-child(1) {
	top: 10%;
	left: 0%;
}

.ao-annotations span:nth-child(2) {
	top: 30%;
	left: -13%;
}

.ao-annotations span:nth-child(3) {
	top: 37%;
	right: -10%;
}

.ao-annotations span:nth-child(4) {
	top: 53%;
	right: -8%;
}

.ao-annotations span:nth-child(5) {
	bottom: 18%;
	left: -4%;
}
.ao-annotations span:nth-child(6) {
	top: 22%;
	right: -15%;
}

.ao-item:nth-child(3) .ao-annotations span:nth-child(1) {
	top: 15%;
	left: 77%;
}

.ao-item:nth-child(3) .ao-annotations span:nth-child(2) {
	top: 64%;
	left: -15%;
}

.ao-item:nth-child(3) .ao-annotations span:nth-child(3) {
	top: 40%;
	right: -5%;
}

.ao-item:nth-child(3) .ao-annotations span:nth-child(4) {
	top: 75%;
	right: -10%;
}
.ao-item:nth-child(3) .ao-annotations span:nth-child(5) {
	top: 76%;
	left: -15%;
}
.ao-item:nth-child(3) .ao-annotations span:nth-child(6) {
	top: 57%;
	right: 10%;
}
.ao-item:nth-child(3) .ao-annotations span:nth-child(7) {
	top: 64%;
	right: -16%;
}
.ao-item:nth-child(3) .ao-annotations span:nth-child(8) {
	top: 15%;
	right: 77%;
}

/*-------------iphone -----------------*/
.ao-item:nth-child(5) .ao-annotations span:nth-child(1) {
	top: 20%;
	left: 79%;
}

.ao-item:nth-child(5) .ao-annotations span:nth-child(2) {
	top: 34%;
	left: -18%;
}

.ao-item:nth-child(5) .ao-annotations span:nth-child(3) {
	top: 30%;
	right: -15%;
}

.ao-item:nth-child(5) .ao-annotations span:nth-child(4) {
	top: 65%;
	left: 12%;
}
.ao-item:nth-child(5) .ao-annotations span:nth-child(5) {
	top: 55%;
	left: -15%;
}
.ao-item:nth-child(5) .ao-annotations span:nth-child(6) {
	top: 50%;
	right: -12%;
}
.ao-item:nth-child(5) .ao-annotations span:nth-child(7) {
	top: 64%;
	right: -16%;
}
.ao-item:nth-child(5) .ao-annotations span:nth-child(8) {
	top: 20%;
	right: 79%;
}

.ao-annotations span:nth-child(3):after,
.ao-annotations span:nth-child(4):after,
.ao-annotations span:nth-child(6):after,
.ao-item:nth-child(5) .ao-annotations span:nth-child(1):after,
.ao-item:nth-child(5) .ao-annotations span:nth-child(6):after,
.ao-item:nth-child(5) .ao-annotations span:nth-child(7):after,
.ao-item:nth-child(3) .ao-annotations span:nth-child(1):after,
.ao-item:nth-child(3) .ao-annotations span:nth-child(6):after,
.ao-item:nth-child(3) .ao-annotations span:nth-child(7):after {
	left: auto;
	right: 100%;
	margin: -16px -16px 0 0;
	background-image: url(../images/arrow-left.png);
}


input.ao-toggle {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	opacity: 0;
	z-index: 100;
	border: none;
	cursor: pointer;
}

input.ao-toggle:checked + img {
	box-shadow: 1px 1px 6px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    filter: alpha(opacity=99);
	opacity: 1;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}

input.ao-toggle:hover + img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    filter: alpha(opacity=99);
	opacity: 1;
}

input.ao-toggle:checked ~ .ao-annotations,
input.ao-toggle:checked ~ .ao-annotations span{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    filter: alpha(opacity=99);
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(1) {
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(2) {
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(4) {
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	-ms-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(6) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(5) {
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	-o-transition-delay: 0.8s;
	-ms-transition-delay: 0.8s;
	transition-delay: 0.8s;
}
input.ao-toggle:checked ~ .ao-annotations span:nth-child(7) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

input.ao-toggle:checked ~ .ao-annotations span:nth-child(8) {
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	-ms-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

@media screen and (max-width: 730px){
	.ao-item .ao-details,
	.ao-preview { 
		float: none; 
		width: 100%;
		padding: 0;
		text-align: left;
	}
	.ao-annotations span {
		font-size: 11px;
	}
}
/* Menu style*/
 .menu-support {
    list-style:none;
    margin: 0;
    
	/*float:right;*/
        }
 .menu-support ul {text-align: center;}
 .menu-support li {
    float:left;
    margin:0 auto;
    cursor:pointer;
    height:30px;
    padding:30px 5px 5px 5px;
    margin:0px 3px 0px 3px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius:0px 0px 10px 10px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    background: url('../images/footerBackground.jpg') repeat;
    color: #FFF;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
    font-size:13px;
    font-weight:bold;
    text-transform:uppercase;

}

.Video-ipad{
	min-height: 850px;
	width:964px;
	text-align:center;
	 margin-left: auto ;
  margin-right: auto ;
	 background: url('../images/video_back.png') no-repeat;
}
#tsc_player {
   z-index: 9999;	
}

.tscplayer_inline {
	position:static;
	margin: 30px;
	margin-top:95px;
	
	width: 615px;
	height: 461px;
	z-index:auto;
}

.tscplayer_fullframe {
	position:absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 9999;	
}

/*-------tabs style------------ */ 
.nav-tabs {
    border-bottom: 2px dashed #000;
    
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
     background: url('../images/applicationBackground.jpg') repeat;
     
    border-color: #000 #000 transparent;
    border-image: none;
    border-style: dashed;
    border-width: 2px;
    
    color: #F5F0E0;
    cursor: default;
    padding-bottom:5px;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  text-decoration: none;
   background: url('../images/applicationBackground.jpg') repeat;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #000 #000 transparent;
   border-image: none;
    border-style: dashed;
    border-width: 2px;
     padding-bottom:5px;
   
}
